#bannersblock a {
	text-decoration: none;
	border: 0;
}

#bannersblock a:hover {
	text-decoration: none;
	border: 0;
}

#lbase a,#topmenu a {
/*	color: Green;   */
	text-decoration: none;
}
#topmenu a:hover {
	font-weight: bold;
/*	border-left: thin solid Olive;
	border-right: thin solid Olive;
	border: thin solid Olive;*/
}


#lbase a:hover {
	
  color: #4263af;
  text-decoration: underline;
  /*
  font-weight: bold;
	border-left: thin solid Olive;
	border-right: thin solid Olive;
	border: thin solid Olive;*/
}

.divisionDiv1  a:hover {
	
  /*font-weight: bold;*/
  color: #4263af;
  float:left;
  display: block;
 
}

a {
	text-decoration: none;
	/*color: white; */
  color: #4263af;
}

a:hover {
	text-decoration: underline;
}

.mainhead {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #6699cc;
}

.findCard a {
  text-decoration: none;
  color: #455d87;
}

